Page MenuHomePhabricator

MW-1.29.0-wmf.1 deployment blockers
Closed, ResolvedPublic

Event Timeline

greg created this task.Oct 24 2016, 11:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 24 2016, 11:13 PM
greg added a subscriber: mmodell.

FTR:

@thcipriani will do the branch cut and testwikis on Tuesday
@mmodell will do Wed/Thurs deploys

mmodell claimed this task.Nov 2 2016, 7:09 PM
mmodell added a subscriber: thcipriani.

Mentioned in SAL (#wikimedia-operations) [2016-11-03T19:17:57Z] <Krenair> <twentyafterfour> !log In order to unblock the train for group2: deploying https://gerrit.wikimedia.org/r/#/c/319643/ refs T149059, T149849

mmodell closed this task as Resolved.Nov 7 2016, 5:27 PM